@media print{
.noprint{display:none;}
}

/* 680px以上の横幅までのウィンドサイズ　(PC) */
@media screen and (min-width: 680px){
.pc { display:block; }
.sp { display:none; }
}

/* 最大680pxの横幅のウィンドサイズの場合 (スマホ) */
@media screen and (max-width: 680px){
.pc { display:none; }
.sp { display:block; }
}

html {
font-size: 13px; /* ルート要素のフォントサイズを1rem=14pxと定義する */
}

h1 { font-size: 1.6rem !important; }

table td {
font-size: 14px !important;
}
.table-sm td {

	/* padding: 0.2rem; */
	padding-top: 0.1rem;
	padding-bottom: 0.1rem;

}

table td {
	vertical-align: middle !important;
}

table th {
	vertical-align: middle !important;
	font-weight: normal  !important;
	text-align: center	!important;
	font-size: smaller;

}

.echo_btn{
	width: 100px;
	height: 33.5px;
	margin-left: 0.25em;

}

.alert{
	/* padding-top: 0.25em !important; */
	padding-bottom: 0.25em !important;
	margin-bottom: 2px;

}

.w950px { width:950px !important; max-width:950px; }
.w900px { width:900px !important; max-width:900px; }
.w850px { width:850px !important; max-width:850px; }
.w800px { width:800px !important; max-width:800px; }
.w750px { width:750px !important; max-width:750px; }
.w700px { width:700px !important; max-width:700px; }
.w650px { width:650px !important; max-width:650px; }
.w600px { width:600px !important; max-width:600px; }
.w570px { width:570px !important; max-width:570px; }
.w500px { width:500px !important; max-width:500px; }
.w470px { width:470px !important; max-width:470px; }
.w450px { width:450px !important; max-width:450px; }
.w400px { width:400px !important; max-width:400px; }
.w390px { width:390px !important; max-width:390px; }
.w350px { width:350px !important; max-width:350px; }
.w300px { width:300px !important; max-width:300px; }
.w280px { width:280px !important; max-width:280px; }
.w260px { width:260px !important; max-width:260px; }
.w250px { width:250px !important; max-width:250px; }
.w240px { width:240px !important; max-width:240px; }
.w230px { width:230px !important; max-width:230px; }
.w220px { width:220px !important; max-width:220px; }
.w200px { width:200px !important; max-width:200px; }
.w190px { width:190px !important; max-width:190px; }
.w180px { width:180px !important; max-width:180px; }
.w170px { width:170px !important; max-width:170px; }
.w160px { width:160px !important; max-width:160px; }
.w150px { width:150px !important; max-width:150px; }
.w140px { width:140px !important; max-width:140px; }
.w130px { width:130px !important; max-width:130px; }
.w120px { width:120px !important; max-width:120px; }
.w110px { width:110px !important; max-width:110px; }
.w100px { width:100px !important; max-width:100px; }
.w90px { width:90px !important; max-width:90px; }
.w80px { width:80px !important; max-width:80px; }
.w70px { width:70px !important; max-width:70px; }
.w60px { width:60px !important; max-width:60px; }
.w50px { width:50px !important; max-width:50px; }
.w40px { width:40px !important; max-width:40px; }
.w30px { width:30px !important; max-width:30px; }

textarea {resize: none;}

/* ページのカスタムCSS
-------------------------------------------------- */
/* フッタを画面下部に固定の設定とは無関係 */

main > .container { padding: 60px 15px 0; }

/* ボディーのBackgroundに薄いグレー */
body {
	background-color: #EEEFF3;
}

body.bg-edit {
	background-color: #f4fff9;
}

/* 地色を白に */
.bg-w{ background-color: white; }

/* 進捗一覧リストのアイコンのサイズ（1.6倍） */
.icon-small{ font-size: 1.6em; }

/* table-sprited  hover 色変更 */
/* .table-striped tbody tr:nth-child(even) { background:#bee5eb; }
.table-striped tbody tr:nth-child(odd) { background:#d6d8db; }

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th { background-color: #fff; } */
/*
table-primary	#b8daff
table-secondary	#d6d8db
table-success	#c3e6cb
table-danger	#f5c6cb
table-warning	#ffeeba
table-info	#bee5eb
table-light	#fdfdfe
table-dark	#c6c8ca
*/

/* datetimepicker */

.datepicker-days th.dow:first-child,
.datepicker-days td:first-child {
	color: #f00;
}
.datepicker-days th.dow:last-child,
.datepicker-days td:last-child {
	color: #00f;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
	background-color: #337ab7;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.bootstrap-datetimepicker-widget table td span.active,
.bootstrap-datetimepicker-widget table td i.active {
	background-color: #337ab7;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.slim{ padding:2px 0 !important; }

.w100{width:100%;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt60{margin-top:60px;}
.mt90{margin-top:90px;}
.mt120{margin-top:120px;}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml30{margin-left:30px;}

.fs8{font-size:8px;}
.fs13{font-size:13px;}

.p_zero{padding:0 !important;}

.p0w{padding:0 !important;}
.p1w{padding:0 1px !important;}
.p2w{padding:0 2px !important;}
.p3w{padding:0 3px !important;}
.p4w{padding:0 4px !important;}
.p5w{padding:0 5px !important;}
.p10w{padding:0 10px !important;}
.p11w{padding:0 11px !important;}
.p12w{padding:0 12px !important;}
.p13w{padding:0 13px !important;}
.p14w{padding:0 14px !important;}
.p15w{padding:0 15px !important;}

.pl5{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}

.pr5{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr13{padding-right:13px !important;}
.pr20{padding-right:20px !important;}
.pr30{padding-right:30px !important;}

.ptd4{padding-top:4px !important;padding-bottom:4px !important;}
.ptd6{padding-top:6px !important;padding-bottom:6px !important;}
.ptd8{padding-top:8px !important;padding-bottom:8px !important;}

.att{color:#ff0000;}
.fff{color:#fff !important;}

.kill_link{pointer-events:none;color:#808080;}
.modal_btn{color:#fff;cursor:pointer;visibility:hidden;}

/*input:focus, select:focus, textarea:focus { outline: solid 2px red !important; }*/

.err_focus{ outline: solid 2px #ff0000 !important; }

/* 連続指定はNG */
.vtop{display:flex;align-items:top;}

.applimg{position:relative;z-index:1;}
.search_th_title{font-size:14px;color:#495057;background-color:#e9ecef;border:none;}/*border:1px solid #ced4da;*/
.th_title{font-size:11px;text-align:center;background-color:#343a40;color:#fff;}/*#696969*/
.td_item{text-align:center;}
.td_item_left{text-align:left;}
.td_item_right{text-align:right;}
.td_item_js{font-size:14px !important;padding:6px 12px !important;}
.th_title_bg{background-color:#696969;color:#fff;padding:0 6px !important;}

.w_fixed{table-layout:fixed;}
.w_fixed th{ border:1px solid #cfcfcf; }


.fl { float:left; }
.cb { clear:both; }
.oneword{ white-space:nowrap; text-overflow:ellipsis " [..]"; }

/*スクロールバーの180度反転*/
.scroll_div180{overflow-x:scroll;transform:rotateX(180deg); transform:scale(1, -1); }
.scroll_table180{transform:rotateX(180deg); transform:scale(1, -1); }

.kaigyo{white-space:normal !important;}
.overflow_hdn { overflow:hidden; }

/* table ヘッダ固定 */
.title_fixed{
overflow:auto;
width: 100%;
height: 600px;
}

.title_fixed table{
margin: 0;
border-spacing: 0;
}
.title_fixed td{
/*white-space: nowrap;*/
/*white-space:normal;*/

/* width固定 */
overflow-wrap: break-word;
word-break: break-all;

border-right: 1px solid #cfcfcf;/*999*/
border-bottom: 1px solid #cfcfcf;
/*
background: #FFF;
padding: 5px;
*/
}

.title_fixed th{
white-space: normal;/*nowrap*/
border-right: 1px solid #999;
border-bottom: 1px solid #999;
/*background: #f2f2f2;*/

position: sticky;
top: 0px;
left: 0;
}

.title_fixed tr:first-child th{ border-top: 1px solid #999; }
.title_fixed th:first-child{ border-left: 1px solid #999; }

/*
.title_fixed th:last-child{ border-left: 1px solid #999; }
*/

/*1行目1列目の固定*/
/*.title_fixed tr:first-child th:first-child{ z-index: 1; }*/

.textarea_indent{
overflow-wrap: break-word;
word-break: break-all;
}

.RL{
position: fixed;
right: 0;
bottom: 0;
font-size: 20px;
color: #fff;
padding: 10px;
cursor: pointer;
transition: .3s;

/*デフォルトで非表示にする*/
opacity: 0;
visibility: hidden;
}

/*このクラスが付与されると表示する*/
.RL_active{
opacity: 1;
visibility: visible;
}

.stamp { font-size:10px; border:3px double #f00; border-radius:50%; color:#f00; width:72px; height:72px; position:relative; margin:auto; z-index:10; }
.stamp span { display:inline-block; width:100%; text-align:center; }
.stamp span:first-child::before { position:absolute; top:8px; left:0; right:0; margin:auto; width:80%; border-bottom:1px solid #f00; line-height:1; padding-bottom:3px; }
.stamp span:first-child { line-height:60px; }
.stamp span:last-child { position:absolute; top:38px; left:0; right:0; margin:auto; width:80%; border-top:1px solid #f00; padding-top:2px; line-height:1; }

.stamp-applicant span:first-child::before { content:"申請"; }
.stamp-approve span:first-child::before { content:"承認"; }
.stamp-unapprove span:first-child::before { content:"否認"; }
.stamp-cancel span:first-child::before { content:"取消"; }
.stamp-canceled span:first-child::before { content:"取消確定"; }

.stamp-settle span:first-child::before { content:"決済"; }
.stamp-accept span:first-child::before { content:"受領"; }

input[type="date"]{ width: 100%; position: relative; }
input[type="date"]::-webkit-calendar-picker-indicator {
position: absolute;
width: 100%;
height: 100%;
opacity: 0;
}
input[type="date"]::-webkit-inner-spin-button{ -webkit-appearance: none; }
input[type="date"]::-webkit-clear-button{ -webkit-appearance: none; }

.blink { animation: 1s linear infinite blink_effect; }
@keyframes blink_effect {
0% { opacity: 0; }
30% { opacity: 0.3; }
100% { opacity: 1; }
/*
0% { visibility: hidden; }
30% { visibility: hidden; }
100% { visibility: visible; }
*/
}



@font-face {
font-family: 'denshin';
src: url('/font/denshin.eot?35571605');
src: url('/font/denshin.eot?35571605#iefix') format('embedded-opentype'),
url('/font/denshin.woff?35571605') format('woff'),
url('/font/denshin.ttf?35571605') format('truetype'),
url('/font/denshin.svg?35571605#denshin') format('svg');
font-weight: normal;
font-style: normal;
}

.font-icon {
font-family: "denshin";
font-size:1.2rem;
font-style: normal;
font-weight: normal;
/*speak: never;*/

display: inline-block;
text-decoration: inherit;
width: 1em;
margin-right: .2em;
text-align: center;
/* opacity: .8; */
/* For safety - reset parent styles, that can break glyph codes*/
font-variant: normal;
text-transform: none;
/* fix buttons height, for twitter bootstrap */
line-height: 1em;
/* Animation center compensation - margins should be symmetric */
/* remove if not needed */
margin-left: .2em;
/* You can be more comfortable with increased icons size */
/* font-size: 120%; */
/* Font smoothing. That was taken from TWBS */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
